# FreeDoko translation: part rules
# language: deutsch

rule				= Regel
rules				= Regeln

rules: %tgroup%			= Regeln: %tgroup%

# information
information			= Informationen
show tricks number		= Anzahl der einsehbaren Stiche
show all hands			= zeige alle Blätter
show if valid			= zeige ob zulässig
show trickpiles points		= zeige Punkte der Stichhaufen
show tricks in trickpiles	= zeige Stiche in den Stichhaufen
show known teams in game	= zeige bekannte Teams im Spiel
show soloplayer in game		= zeige Solospieler im Spiel
card hint			= Kartenvorschlag
take back tricks		= Stiche zurücknehmen

# poverty
poverty				= Armut
poverty shift			= Armut schieben
poverty shift only trump	= nur Trümpfe schieben
throw with one trump		= mit einem Trumpf schmeissen

throw with five nines		= mit fünf Neunen schmeissen
throw with six kings		= mit sechs Königen schmeissen
throw when fox highest trump	= schmeisse, wenn Fuchs höchster Trumpf

# marriage
marriage			= Hochzeit
marriage determination		= Hochzeitsklärung
marriage first foreign		= erster Fremde
marriage first color		= erster Farb
marriage first single color	= erster spezieller Farb
marriage first trump		= erster Trumpf

genscher			= Genscher

# solo
solo				= Solo
solo color			= Farbsolo
solo meatless			= Fleischlos
solo jack			= Buben-Solo
solo queen			= Damen-Solo
solo king			= Königen-Solo
solo queen jack			= Damen-Buben-Solo
solo king jack			= Königen-Buben-Solo
solo king queen			= Königen-Damen-Solo
solo koehler			= Köhler

# dollen
dollen				= Dollen
dollen second over first	= zweite Dolle über erste
dollen contrary in last trick	= nicht im letzten Stich

# swines
swines				= Schweine
swines announcement begin	= Ansage am Spielanfang
swine only second		= nur zweites
swines in solo			= Schweine im Solo
hyperswines			= Hyperschweine
hyperswines announcement begin	= Ansage am Spielanfang
hyperswines in solo		= Hyperschweine im Solo

# extrapoints
extrapoint			= Sonderpunkt
extrapoints			= Sonderpunkte

extrapoint catch fox		= Fuchs fangen
extrapoint fox last trick	= Fuchs letzter Stich
extrapoint double fox last trick= beide Füchse letzter Stich

extrapoint charlie		= Karlchen
extrapoint catch charlie	= Karlchen gefangen
extrapoint double charlie	= Doppelkarlchen
extrapoint catch double charlie	= Doppelkarlchen gefangen

extrapoint dolle jabs dolle	= Dollenschlag
extrapoint heart trick		= Herzstich

# announcements
announcement with maximal cards	= max. Karten
announcement			= Ansage
announcements			= Ansagen
announcement first trick thirty points	= erster Stich 30 Punkte
announcement reply		= Gegenansage
announcement re/contra doubles	= Re/Kontra verdoppelt Punkte
announcement no 120		= keine 120
announcement no 90		= keine 90
announcement no 60		= keine 60
announcement no 30		= keine 30
announcement no 0		= schwarz
last announcement		= letzte Ansagemöglichkeit

# tournament
tournament			= Turnier
number of rounds limited	= beschränkte Rundenanzahl
number of rounds		= Rundenanzahl
points limited			= beschränkte Punkte
points				= Punkte

number of players		= Spieleranzahl
number of players in game	= Spieleranzahl im Spiel
with nines			= mit Neunen

number of duty soli		= Pflichtsoli
number of duty color soli	= Pflicht-Farbsoli
number of duty picture soli	= Pflicht-Bildsoli
lustsolo player leads		= Lustsolist ist Ausspieler

# static values
number of same cards		= Anzahl an gleichen Karten
number of card colors		= Anzahl an Kartenfarben
number of card tcolors		= Anzahl an Kartenfarben mit Trumpf
number of card values		= Anzahl an Kartenwerten
number of cards			= Anzahl an Karten
number of teams			= Anzahl an Teams
number of players per team	= Anzahl an Spielern pro Team
number of tricks in game	= Anzahl an Stichen im Spiel

# counting
counting			= Zählart
counting: plus			= plus
counting: minus			= minus
counting: plus-minus		= plus-minus
